Subject: Ticket Assigned - 9575664102/ order delivered to wrong address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 17:21:15 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575664102/ order delivered to wrong address Anca                    Good evening! I placed an order and as i have 2 address, I indicate by mistake the wrong address- the one from Al Ain. I was called Monday by delivery and I explained that I am not in Al Ain to old adresa and I will change the address on my account.           09:15 PM, 28th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:15 PM, 28th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:15 PM, 28th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:15 PM, 28th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:15 PM, 28th Jun                     Anca                    Today I received the message that the parcel was delivered. I didn’t received any parcel and I was not called today for delivery           09:15 PM, 28th Jun                     Anca                             09:15 PM, 28th Jun                     Anca                             09:15 PM, 28th Jun                     Anca                             09:16 PM, 28th Jun                   Alhamzi                   Please wait while we check the details.            09:16 PM, 28th Jun                     Anca                    I had my old address in my account           09:17 PM, 28th Jun                     Anca                    I mentioned to delivery  person not to deliver the parcel.           09:17 PM, 28th Jun                   Alhamzi                   We will follow the delivery team to track the order and deliver it to the new address of waterfall commuity           09:19 PM, 28th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:19 PM, 28th Jun                     Anca                    Thanks! I just what the order to be deliver to new address.           09:19 PM, 28th Jun                   Alhamzi                   We will do the needful to resolve this issue           09:20 PM, 28th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 28th Jun                     Anca                    Thanks for support ! Have a nice day too!           09:21 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555418